RubyGems Navigation menu

jekyll-theme-modernist 0.2.0

Modernist is a Jekyll theme for GitHub Pages

Versions:

  1. 0.2.0 - July 29, 2021 (13 ko)
  2. 0.1.1 - April 11, 2018 (12 ko)
  3. 0.1.0 - August 14, 2017 (12 ko)
  4. 0.0.4 - March 29, 2017 (12 ko)
  5. 0.0.3 - December 14, 2016 (11,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

  • jekyll > 3.5, < 5.0
  • jekyll-seo-tag ~> 2.0
  • Dépendances de Development (3):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Steve Smith, GitHub, Inc.

    Total de contrôle SHA 256:

    4be775bc5edd53864c5e40c000c34db0dfd82dac800cff50371ef11da66dfbcf

    Total de téléchargements 2 074 159

    Pour cette version 121 076

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    CC0-1.0

    Version de Ruby requise: >= 2.4.0

    Liens: